coap_bin_const_t Struct Reference
String handling support

CoAP binary data definition with const data. More...

`#include <str.h>`

## Data Fields

size_t | length
| length of binary data More...
const uint8_t * | s
| read-only binary data More...

## Detailed Description

CoAP binary data definition with const data.

Definition at line 58 of file str.h.

## Field Documentation

## length

size_t coap_bin_const_t::length

length of binary data

Definition at line 59 of file str.h.

## s

const uint8_t* coap_bin_const_t::s

read-only binary data

Definition at line 60 of file str.h.

The documentation for this struct was generated from the following file:

- str.h